<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "გადაიხედოს განრიგი");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "გადაიხედოს განრიგი");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "ახალი თარიღის დამატება");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "შენიშვნა: ცვლილებები არ იქნება დაფიქსირებული, თუ თქვენ აირჩიეთ");
define('CALENDAR_EVENTS_DATE_FORMAT', "(YYYY-MM-DD)");
define('CALENDAR_EVENTS_START_TIME', "დაწყების დრო");
define('CALENDAR_EVENTS_END_TIME', "დროის დასასრული");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "დარწმუნებული ხართ, რომ გსურთ წაშალოთ");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "ღონისძიება?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "გთხოვთ შეავსოთ თარიღი ფორმატში &#39;yyyy-mm-dd &quot;.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "ჩანაწერები არ მოიძებნა. ვერ წაშლის ღონისძიება.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "განთავსებით მოვლენების ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "ღონისძიება ამოღებულია");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "წაშლის ღონისძიება ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "ჩანაწერები არ მოიძებნა. ვერ განახლება ღონისძიება.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "ღონისძიება ქ");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "განახლება ღონისძიება ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "ჩანაწერები არ მოიძებნა. ვერ განახლება შესახებ სიები.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "მომხმარებელი სიები მხრიდან");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "განახლება შესახებ სიები ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "თქვენ არ მიაღწია მეხსიერების ლიმიტი რაოდენობის მოვლენები, რომელიც შეიძლება დაემატოს ერთ სხდომაზე. გაგრძელდება, შეინახოთ ნებისმიერი unsaved მოვლენები და ამოცნობა გვერდზე.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "დასაწყისი შესახებ შეკითხვაზე ...");

?>